Subject: RE:Re: Re: Message from Walmart.com Customer: Where is my order, 200013078664284 #Ref 20250617003429581
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 18 Jun 2025 14:49:42 -0700

Hello Sharon,

Thank you for reaching out.

We're sorry to hear that you haven't received your package. According to our records and FedEx tracking information, your order (tracking number 289603841074) was delivered on June 13, 2025, and was left at your back door.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Giselle,

I sent you photos of the porch where my package was delivered and photos of my porch. Do you still want to try and tell me that the p[ackage was delivered at my house?????  IT WAS NOT!

This isn't the first time that FedEx messed up on one of my orders. I had an adjustable bed base from Wayfair that ended up in Canada.

Please take care of this matter. Either send me a new item(same as before) or give me a refund.

Thank you for your immediate attention to this matter.

Sharon Bender

On Wed, Jun 18, 2025 at 1:38 PM Designer Living Inc. <[email-masked]> wrote:

Hello Sharon,

Thank you for reaching out.

We're sorry to hear that you haven't received your package. According to our records and FedEx tracking information, your order (tracking number 289603841074) was delivered on June 13, 2025, and was left at your back door.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

NO! It was NOT left at my back door. It was left at someone else's back door. I have looked for the home and haven't found it.  The home where it was delivered has not brought it to me either.

I'm attaching photos of my back porch and the porch where it was delivered. I am in space 49. I don't know what number FedEx delivered it to.
This IS NOT MY DOOR OR PORCH.

THIS is my porch.

On Wed, Jun 18, 2025, 7:29 AM Designer Living Inc. <[email-masked]> wrote:

Hello Sharon,

Thank you for reaching out.

We're sorry to hear that you haven't received your package. According to our records and FedEx tracking information, your order (tracking number 289603841074) was delivered on June 13, 2025, and was left at your back door.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Sharon Bender wants to connect with you for the order below:

Customer Order Number:  200013078664284

Purchase Order No:  109016129271539

Reason for Contact:  Where is my order

Item name/number:  Madison Park Pebble Beach 7-piece Cotton Sateen Comforter Set in Pink/54776778

Customer Message:

I never received my order. picture with the delivery was not where I live. I drove around the park looking for the mobile home that it was left at and I never found it. and nobody brought it over to my place. so I need a refund

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team